org.apache.hadoop.mapreduce.v2.app.webapp.dao

## Class AMAttemptsInfo

- java.lang.Object
- - org.apache.hadoop.mapreduce.v2.app.webapp.dao.AMAttemptsInfo

-     public class AMAttemptsInfo
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ArrayList<AMAttemptInfo>` | `attempt`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AMAttemptsInfo()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `add(AMAttemptInfo info)`
    `ArrayList<AMAttemptInfo>` | `getAttempts()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### attempt

          protected ArrayList<AMAttemptInfo> attempt

  - ### Constructor Detail

    - #### AMAttemptsInfo

          public AMAttemptsInfo()

  - ### Method Detail

    - #### add

          public void add(AMAttemptInfo info)

    - #### getAttempts

          public ArrayList<AMAttemptInfo> getAttempts()

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.